Subject: (urth) Quetzal's comments

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Wed, 06 Feb 2002 22:49:49 +0000

And while I don't take "Hyacinth as possibly a man" seriously, there is a 
funny comment that Quetzal makes.
When Silk says he disgraced his office and states he slept with a woman in 
Calde of the Long Sun, Quetzal replies to the metaquestion: Would you believe 
me if I told you ...
with "Certainly not." or some other negative.  If he is responding to the 
question "Would you believe me if I told you I slept with a woman?"
then an answer along the lines of "I don't believe you" might imply something 
about the gender of the person Silk slept with.  Just thought it was funny.
And there's that whole scene where Severian vehemently denies molesting little 
Severian ... as if any reader would have thought of that on their own. It's 
one of those places where the negative statement places the positive statment 
in our consciousness.  Odd.

Marc Aramini

--